<?xml version="1.0" encoding="utf-8"?>
<merge android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/rl_comment_layout" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.imageview.CertificateRoundImageView android:layout_gravity="bottom|center|left" android:id="@id/riv_item_face" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="11.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/default_user_face_male" android:scaleType="centerCrop" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_name_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="90.0dip" android:layout_toRightOf="@id/riv_item_face" android:layout_alignTop="@id/riv_item_face">
            <TextView android:textSize="14.0dip" android:textColor="#ff586c94" android:ellipsize="end" android:id="@id/tv_item_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" android:layout_weight="1.0" />
            <ImageView android:id="@id/iv_host" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="1.0dip" android:src="@drawable/icon_host" android:scaleType="fitStart" />
        </LinearLayout> android:ellipsize="end"
            android:includeFontPadding="false"
            android:maxLines="1"
            android:singleLine="true"
            android:textColor="#586C94"
            android:textSize="14dp"
            tools:ignore="Deprecated" /> <LinearLayout android:orientation="horizontal" android:id="@id/ll_address" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_below="@id/ll_name_layout" android:layout_alignLeft="@id/ll_name_layout">
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:id="@id/tv_item_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:id="@id/tv_item_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" />
        </LinearLayout>
        <com.moji.mjweather.ipc.view.liveviewcomment.CommentPraiseView android:id="@id/comment_praise" android:visibility="gone" android:layout_width="65.0dip" android:layout_height="35.0dip" android:layout_marginRight="15.0dip" android:layout_alignTop="@id/riv_item_face" android:layout_alignParentRight="true" />
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:id="@id/tv_item_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/ll_address" android:layout_alignLeft="@id/ll_address" android:lineSpacingExtra="3.0dip" />
    </RelativeLayout>
    <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewReplyCommentView android:id="@id/view_reply_comment" android:background="#fff8f9fb" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="57.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip" />
    <RelativeLayout android:id="@id/rl_live_commnet_ad" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <View android:id="@id/v_line" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" />
</merge>